/*====DEVELOPED BY QAYAM=======URL: http://www.candcinfotech.com/=========*/
html, body {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:14px;
	color:#000000;
	font-family: 'Quicksand', sans-serif;
	}

hr{
	margin:0px;
	padding:0px;
	height:0;
	color:#ccccce;
	width:100%;
	height:1px;
	border:0;
	background-color: #ccccce;
	}

.clr {
	margin:0;
	padding:0;
	clear:both;
	}

.clearfix{
		margin:0px;
		padding:0px;
		clear:both;
		}

/* Global Classes starts */
* {
outline:none;
}

div, form, P
{
 margin:0px;
 padding:0px;
}

A IMG /* This Class will disble border over any link on images*/
{
  border:none;
  outline:none
}
a
{
	text-decoration:underline;
	color:#004274;
}

a:hover
{
	text-decoration:none;
	color:#d56161;
}
p
{
	color:#626262;
	padding:5px 0px 5px 0px;
	margin:5px 0px 5px 0px;
	font-family: 'Lato', sans-serif;
	}

p a
{
	text-decoration:underline;
	color:#626262;
}


UL
	{
	/* Controls NORMAL UL */
	margin:0 0 0 15px;
	padding:0 0 0 0;
	list-style-type:none;
	color:#000000;
	}

UL LI
	{
	/* Controls NORMAL li inside UL */
	margin:0 0 3px 0;
	padding:0 0 0 12px;
	}

UL strong	{
font-size:15px;
	}

OL
	{
	/* Controls NORMAL OL */
	margin:0 0 0 28px;
	padding:0 0 0 0;
	list-style-type:decimal;
	}

OL LI
	{
	/* Controls NORMAL li inside OL */
	text-decoration:underline;
	color:#000000;
	}

OL LI A, LI A , OL A
	{
	/* Controls LINKS inside OL */
	text-decoration:underline;
	color:#004274;
	}

OL A:HOVER
	{
	/* Controls LINKS HOVER inside OL */
	text-decoration:none;
	color:#3aa818;
	}

UL A
	{
	/* Controls LINKS inside UL */
	text-decoration:underline;
	color:#004274;
	}

UL A:HOVER
	{
	/* Controls LINKS HOVER inside UL */
	text-decoration:none;
	color:#3aa818;
	}
/* ----Global Classes ends-----*/
.button, .btn, input button, button{
	margin:15px 10px 0px 0px;
	padding:4px 12px 5px 12px;
	font-size:14px;
	color:#FFF;
	border:none;
	background:#cb0202;
	cursor:pointer;
	height:auto;
	width:auto;
	}

.button:hover, .btn:hover, input button:hover, button:hover{
	background:#004274;
	}


/*----------------Index Page-----------------*/

.header_top{
	margin:0px;
	padding:0px;
	background:#f7f7f7;
	}

.header_top_cont{
	margin:0px auto;
	padding:7px 0;
	width:1200px;
	}

.left_header{
	margin:0px;
	padding:0px;
	float:left;
	text-transform:uppercase;
	font-weight:600;
	color:#848484;
	font-size:17px;
	width:659px;
	}

.right_header{
	margin:0px;
	padding:0px;
	float:right;
	text-align:right;
	color:#848484;
	width:500px;
	}

.right_header p{
	margin:0 12px;
	padding:0px;
	color:#848484;
	font-size:13px;
	font-weight:600;
	font-family: 'Quicksand', sans-serif;
	display:inline-block;
	}

.right_header span{
	margin:0px;
	padding:0 0 0 28px;
	color:#535353;
	font-size:23px;
	font-weight:bold;
	display:inline-block;
	font-family: 'Quicksand', sans-serif;
	background:url(images/ph.png) left 9px no-repeat;
	}

.header_bottom{
	margin:0px;
	padding:0px;
	background:#07aed1;
	}

.header_bottom_cont{
	margin:0px auto;
	padding:0px;
	width:1200px;
	}

.logo{
	margin:0px;
	padding:0px;
	float:left;
	width:263px;
	}

.top_menu{
	margin:50px 0 0;
	padding:0px;
	float:right;
	width:900px;
	}

.top_menu ul{
	margin:0px;
	padding:0px;
	}

.top_menu ul li{
	margin:0px;
	padding:0 18px;
	float:left;
	background:url(images/top_menu_bg.png) right top no-repeat;
	}

.top_menu ul li a{
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:14px;
	display:block;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:600;
	font-family: 'Quicksand', sans-serif;
	}
.top_menu ul li.last{ padding-right:0px; padding-left:25px; }

.top_menu ul li:last-child{
	background:none;
	}

.top_menu ul li a:hover{
	background:url(images/top_menu_hover.png) left bottom repeat-x;
	}

.top_menu ul li.current_page_item a{
	background:url(images/top_menu_hover.png) left bottom repeat-x;
	}


.banner_wrapper{
	margin:0px;
	padding:0px;
	}

.banner_container{
	margin:0px;
	padding:0px;
	position:absolute;
	width:100%;
	text-align:center;
	z-index:99999;
	}

.banner_txt{
	margin:0px auto;
	padding:0px;
	width:1200px;
	}

.banner_txt p{
	margin:165px 0 0;
	padding:0px;
	color:#fff;
	font-size:34px;
	font-weight:bold;
	font-family: 'Quicksand', sans-serif;
	text-shadow: -2px 2px 3px #000;
}

.banner_txt a{
	margin:16px 0 0;
	padding:14px 35px;
	color:#fff;
	border-radius:5px;
	font-size:23px;
	display:inline-block;
	font-weight:bold;
	font-family: 'Quicksand', sans-serif;
	text-decoration:none;
	text-align:center;
	background:#05aed1;
	}

.banner_txt a:hover{
	background:#1e889e;
	}

.banner_form{
	margin:-330px 0 0;
	padding:0 0 25px;
	position:absolute;
	width:100%;
	z-index:99999;
	background:url(images/banner_area_bg.png) left top repeat-x;
	}

.form_cont{
	margin:0 auto;
	padding:0px;
	width:1200px;
	text-align:center;
	}

.form_cont h2{
	margin:20px 0 2px;
	padding:0px;
	color:#05aed1;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Quicksand', sans-serif;
	}

.form_cont span{
	margin:0 0 0px;
	padding:0px;
	color:#fff;
	display:inline-block;
	font-size:19px;
	text-transform:uppercase;
	font-weight:400;
	font-family: 'Quicksand', sans-serif;
	}

.banner_form_cont{
	margin:0px;
	padding:0px;
	}

.left_form{
	margin:16px 0 0;
	padding:0px;
	float:left;
	width:560px;
	}

.right_form{
	margin:16px 0 0;
	padding:0px;
	float:right;
	width:560px;
	}

.banner_form_cont p{
	margin:0px;
	padding:0px;
	}

.banner_input{
	margin:0 0 10px;
	padding:8px;
	font-size:15px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	width:542px;
	}

.banner_select{
	margin:0 0 9px;
	padding:8px;
	font-family: "Lato",sans-serif;
    font-size: 15px;
	width:561px;
	}

.submit_btn{
    background: none repeat scroll 0 0 #05aed1;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: "Quicksand",sans-serif;
    font-size: 20px;
	border:none;
    font-weight: bold;
    margin: 16px 0 0;
    padding: 13px 26px;
    text-align: center;
    text-decoration: none;
	}

.submit_btn:hover{
	background:#1e889e;
	cursor:pointer;
	}


.banner_image{
	margin:0px;
	padding:0px;
	}

.banner_image img{
	margin:0px;
	padding:0px;
	width:100%;
	}

.body_wrapper{
	margin:0px;
	padding:0px;
	}

.body_container{
	margin:0px auto;
	padding:0px;
	width:1200px;
	}

.top_box{
	margin:0px;
	padding:0px;
	text-align:center;
	}

.top_box h3{
	margin:0px;
	padding:26px 0;
	color:#05aed1;
	font-size:22px;
	font-weight:bolder;
	}

.left_column{
	margin:0 26px 0 0px;
	padding:0px;
	float:left;
	width:280px;
	}

.right_column{
	margin:0 0px 0 0px;
	padding:0px;
	float:right;
	width:280px;
	}

.left_column:last-child{
	margin:0px;
	}

.left_column a, .right_column a{
	margin:20px 0;
	padding:11px 0;
	text-decoration:none;
	background:#05aed1;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	font-family: "Quicksand",sans-serif;
	display:inline-block;
	width:282px;
	}

.right_column a:hover{
	background:#139cb8;
	}

.left_column a:hover{
	background:#139cb8;
	}

.text_cont{
	margin:0 0 20px;
	padding:0px;
	}

.text_cont h3{
	margin:0px;
	padding:22px 0;
	color:#05aed1;
	text-transform:uppercase;
	font-size:18px;
	background:url(images/h3_bg.png) left bottom no-repeat;
	}


.left_txt{
	margin:0px;
	padding:0px;
	float:left;
	width:570px;
	}

.left_txt p{
	line-height:26px;
	margin:14px 0 10px;
	}
.right_full_txt{
	margin:0px;
	padding:0px;
	}
.right_full_txt p{
	line-height:26px;
	margin:14px 0 10px;
	}

.text_cont .latest_work{
	margin:20px 0;
	padding:11px 25px;
	border-radius:4px;
	text-decoration:none;
	background:#05aed1;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	font-family: "Quicksand",sans-serif;
	display:inline-block;
	}

.text_cont a:hover{
	background:#139cb8;
	}

.latest_work2{
	margin:20px 0;
	padding:11px 25px !important;
	border-radius:4px;
	text-decoration:none;
	background:#05aed1;
	color:#fff;
	font-size:19px;
	font-weight:bold;
	font-family: "Quicksand",sans-serif;
	display:inline-block !important;
	}

.latest_work2 a:hover{
	background:#139cb8;
	}

.right_img{
	margin:0px;
	padding:0px;
	float:right;
	width:590px;
	}


.last_img{
	margin:0px;
	padding:0px;
	}

.right_img img{
	margin:20px 15px 0 0;
	padding:0px;
	border:1px solid #c0c0c0;
	}

.bottom_quote{
	margin:0 0 35px;
	padding:0px;
	}

.bottom_quote img{
	margin:0px;
	padding:0px;
	}

.quote_txt{
	margin:-173px auto 0;
	padding:0px;
	text-align:center;
	position:absolute;
	width:1200px;
	}

.quote_txt span{
	margin:0px;
	padding:0px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:24px;
	display:block;
	font-family: "Quicksand",sans-serif;
	}

.quote_txt a{
    background: none repeat scroll 0 0 #05aed1;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: "Quicksand",sans-serif;
    font-size: 20px;
	border:none;
    font-weight: bold;
    margin: 16px 0 0;
    padding: 13px 26px;
    text-align: center;
    text-decoration: none;
	}

.quote_txt a:hover{
	background:#1e889e;
	}

.footer{
	margin:0px;
	padding:0px 0 40px 0;
	background:#454545;
	}

.footer_cont{
	margin:0 auto;
	padding:48px 0 0;
	width:1200px;
	}

.footer_cont h3{
	margin:0px;
	padding:0 0 28px;
	color:#fff;
	font-size:18px;
	text-transform:uppercase;
	background:url(images/footer_h3.png) left bottom no-repeat;
	}



.footer_cont p{
	margin:20px 0 0;
	padding:0px;
	color:#fff;
	line-height:26px;
	}

.left_footer{
	margin:0 42px 0 0;
	padding:0px;
	float:left;
	width:372px;
	}
.left_footer span{
	margin:19px 0;
	padding:0 0 0 34px;
	display:block;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	font-family: "Lato",sans-serif;
	background:url(images/ph.png) left 5px no-repeat;
	}
.left_footer a{
	margin:0px;
	padding:0 0 0 34px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	font-family: "Lato",sans-serif;
	background:url(images/mail.png) left 7px no-repeat;
	}

.mid_footer{
	margin:0 0px 0 0;
	padding:0px;
	float:left;
	width:372px;
	}

.mid_footer span{
	margin:19px 0;
	padding:0 0 0 0px;
	color:#fff;
	font-weight:normal;
	font-size:13px;
	font-family: "Lato",sans-serif;
	}

.mid_footer h3{
	margin:0px 0px 24px 0px;
	}

.mid_footer h4{
	margin:0px;
	padding:0px;
	color:#fff;
	font-size:12px;
	}

.mid_footer img{
	margin:-10px 0 0;
	padding:0px;
	}

.mid_footer a{
	margin:0px;
	padding:0 0 0 34px;
	font-size:18px;
	color:#fff;
	font-weight:bold;
	font-family: "Lato",sans-serif;
	background:url(images/mail.png) left 7px no-repeat;
	}
.right_footer{
	margin:0px;
	padding:0px;
	float:right;
	width:372px;
	}

.right_footer ul{
	margin:25px 0 0;
	padding:0px;
	}

.right_footer ul li{
	margin:0px;
	padding:0 0 16px 20px;
	color:#fff;
	font-weight:500;
	font-size:18px;
	font-family: "Lato",sans-serif;
	background:url(images/footer_li.png) left 3px no-repeat;
	}

.footer_bottom_wrap{
	margin:0px;
	padding:0px;
	background:#000;
	}

.footer_bottom_cont{
	margin:0px auto;
	padding:20px 0;
	width:1200px;
	}

.copyrights{
	margin:0px;
	padding:0px;
	float:left;
	width:460px;
	color:#fff;
	}

.copyrights span{
	font-weight:bold;
	font-size:13px;
	}

.footer_menu{
	margin:0px;
	padding:0px;
	float:right;
	width:740px;
	}

.footer_menu ul{
	margin:0px;
	padding:0px;
	}

.footer_menu ul li{
	margin:0px;
	padding:0px 15px;
	float:left;
	background:url(images/footer_li_img.png) right 4px no-repeat;
	}

.footer_menu ul li:last-child{
	background:none;
	}

.footer_menu ul li a{
	margin:0px;
	padding:0px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'Quicksand', sans-serif;
	}

.footer_menu ul li a:hover{
	color:#05aed1;
	}

.testimonial_by span {
color: #05aed1 !important;
display: inline-block;
font-size: 14px;
font-weight: 400;
margin: 0;
padding: 0 0 0 0px;
width: auto !important;
font-weight: bold;
text-transform: uppercase;
}
.testimonial_slider__default .testimonial_by_wrap span {
display: inline-block;
width: 100%;
text-align: center;
}
.testimonial_slider__default div, .testimonial_slider__default p, .testimonial_slider__default li, .testimonial_slider__default span, .testimonial_slider__default img, .testimonial_slider__default h2, .testimonial_slider__default ul {
vertical-align: baseline;
}
.testimonial_slider__default .testimonial_quote {
width: 100%;
min-height: 32px;
padding-top: 10px;
margin-left: 0px !important;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
background: none !important;
color: #6a6a6a !important;
font-size: 16px !important;
font-style: normal !important;
font-family: "Montserrat",sans-serif !important;
text-align: left;
font-weight: normal !important;
line-height: 22px;
padding: 0 0 10px 0px;
padding-left:0px !important;
}
div#testimonial_slider_1 {
color: #05aed1 !important;
display: inline-block;
font-size: 14px;
font-weight: 400;
margin: 0;
padding: 0 0 0 0px;
width: auto !important;
font-weight: bold;
}
.testimonial_slider__default .testimonial_slider_instance {
margin: 0 auto;
padding: 0;
clear: left;
}
.testimonial_slider__default div, .testimonial_slider__default p, .testimonial_slider__default li, .testimonial_slider__default span, .testimonial_slider__default img, .testimonial_slider__default h2, .testimonial_slider__default ul {
vertical-align: baseline;
}


/*.....................Process Page............*/

.inner_banner_wrapper{
	margin:0px;
	padding:0px;
	}

.inner_banner_container{
	margin:0px;
	padding:0px;
	position:absolute;
	width:100%;
	text-align:center;
	}

.inner_banner_txt{
	margin:0px auto;
	padding:0px;
	width:1200px;
	}

.inner_banner_txt p{
	margin:150px 0 0;
	padding:0px;
	color:#fff;
	font-size:34px;
	font-weight:bold;
	font-family: 'Quicksand', sans-serif;
	text-shadow: -2px 2px 3px #000;
}

.inner_banner_txt a{
	margin:16px 0 0;
	padding:14px 35px;
	color:#fff;
	border-radius:5px;
	font-size:23px;
	display:inline-block;
	font-weight:bold;
	font-family: 'Quicksand', sans-serif;
	text-decoration:none;
	text-align:center;
	background:#05aed1;
	}

.inner_banner_txt a:hover{
	background:#1e889e;
	}



.inner_banner_image{
	margin:0px;
	padding:0px;
	}

.inner_banner_image img{
	margin:0px;
	padding:0px;
	width:100%;
	}

.inner_body_wrapper{
	margin:0px;
	padding:0px;
	}

.inner_body_container{
	margin:0px auto;
	padding:0px;
	width:1200px;
	}

.page_title{
	margin:0px;
	padding:0px;
	}

.page_title span{
	margin:0 0 26px;
	padding:32px 0 22px;
	display:block;
	font-weight:bold;
	color:#05aed1;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Quicksand', sans-serif;
	background:url(images/inner_page_title_bg.png) left bottom no-repeat;
	}

.main_cont{
	margin:0px;
	padding:0px;
	}

.left_cont{
	margin:0px;
	padding:0px;
	float:left;
	width:570px;
	}

.cont_area{
	margin:0 0 50px;
	padding:0px;
	}

.cont_area img{
	margin:0px;
	padding:0px;
	}

.cont_area span{
	margin:0 0 0px;
	padding:24px 0 20px;
	display:block;
	font-weight:bold;
	color:#05aed1;
	text-transform:uppercase;
	font-size:18px;
	font-family: 'Quicksand', sans-serif;
	}

.cont_area p{
	margin:0px 0px 25px 0px;
	padding:0px;
	line-height:28px;
	}


.right_cont{
	margin:0px;
	padding:0px;
	float:right;
	width:570px;
	}


.main_cont .text_cont h3{
	margin:10px 0 0;
	}

.bathroom_list{
	margin:0px 0 0;
	padding:0px;
	}

.bathroom_list ul{
	margin:0px;
	padding:0px;
	}

.bathroom_list ul li{
    color: #6c6c6c;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 20px 20px;
	background:url(images/li_bg.png) left top no-repeat;
	}

.bathroom_image{
	margin:0px;
	padding:0px;
	}

.bathroom_image img{
	margin:28px 0 0;
	padding:0px;
	max-width:100%;
	}


.arrow_img{
	margin:0px;
	padding:0px;
	}

.arrow_img img{
	margin:31px 7px 0 0;
	padding:0px;
	float:right;
	}

.left_img{
	margin:0px;
	padding:0px;
	float:left;
	width:165px;
	}

.right_txt{
	margin:0px;
	padding:0px;
	float:right;
	width:390px;
	}

.right_txt p{
	margin:14px 0 0;
	padding:0px;
	line-height:26px;
	}

.links{
	margin:0px;
	padding:0px;
	}

.links span{
	margin:0px;
	padding:0px;
	color:#05aed1;
	font-size:15px;
	display:block;
	line-height:30px;
	font-family: "Lato",sans-serif;
	}

.links a{
	margin:0 0 20px;
	padding:0px;
	color:#626262;
	font-size:15px;
	font-weight:normal;
	font-family: "Lato",sans-serif;
	background:none;
	display:block;
	}

.links a:hover{
	background:none;
	color:#05aed1;
	}

.left_links{
	margin:0px;
	padding:0px;
	float:left;
	width:250px;
	}

.right_links{
	margin:0px;
	padding:0px;
	float:right;
	width:250px;
	}


.quote_area{
	margin:0px;
	padding:0 0 49px;
	}

.left_quote{
	margin:0px;
	padding:0px;
	float:left;
	width:585px;
	}

.right_quote{
	margin:0px;
	padding:0px;
	float:right;
	width:590px;
	}

.quote_input{
	margin:0 0 16px;
	padding:11px 8px;
	width:538px;
	border:1px solid #aeaeae;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	}

.quote_select{
	margin:0px;
	padding:11px 8px;
	width:556px;
	border:1px solid #aeaeae;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	}

.quote_txtarea{
	margin:16px 0 0 0px;
	padding:11px 8px;
	width:538px;
	height:100px;
	border:1px solid #aeaeae;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	}

.quote_area img{
	margin:12px 0 0;
	padding:0 34px;
	vertical-align:middle;
	}

.captcha_input{
	margin:14px 0 0 12px;
	padding:11px 8px;
	width:375px;
	vertical-align:middle;
	border:1px solid #aeaeae;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	}

.quote_area .subm_btn{
	margin:12px 0 0;
	padding:15px 37px;
	display:inline-block;
	color:#fff;
	border-radius:4px;
	background:#05aed1;
	font-weight:bold;
	text-decoration:none;
	text-transform:capitalize;
	font-size:22px;
	font-family: 'Quicksand', sans-serif;
	}

.subm_btn:hover{
	background:#1e889e;
	cursor:pointer;
	}

.contact_area{
	margin:0px;
	padding:0px;
	}


.contact_area .quote_txtarea{
	margin:0px;
	}

.map_cont{
	margin:12px 0 35px;
	padding:0px;
	}

.map_cont img{
	margin:0px;
	padding:0px;
	}

.text_cont a{
	display:inline !important;
	padding:0px;
	}

.contact_details{
	margin:0px;
	padding:0px;
	}

.contact_details p{
	margin:0px;
	padding:0px;
	color:#454545;
	font-size:22px;
	font-weight:600;
	line-height:35px;
	font-family: 'Lato', sans-serif;
	}

.contact_details span{
	margin:0px;
	padding:0 0 0 30px;
	color:#454545;
	font-size:20px;
	font-weight:600;
	line-height:35px;
	display:block;
	font-family: 'Lato', sans-serif;
	background:url(images/ph.png) left 12px no-repeat;
	}

.contact_details a{
	margin:0px;
	padding:0 0 0 30px;
	color:#454545;
	font-size:18px;
	font-weight:normal;
	font-family: 'Lato', sans-serif;
	background:url(images/mail.png) left 6px no-repeat;
	}

.contact_details a:hover{
	color:#05aed1;
	background:url(images/mail.png) left 6px no-repeat;
	}

.left_details{
	margin:0px;
	padding:0px;
	float:left;
	width:280px;
	}

.right_details{
	margin:0px;
	padding:0px;
	float:right;
	width:280px;
	}

.menu .sub-menu { display: none; }

.menu .sub-menu li { float: none; width: 250px; }

#menu-top-menu li { position: relative; }

#menu-top-menu li:hover > .sub-menu { display: block; position: absolute; top: 27px; left: 0px; background: rgba(0, 0, 0, 0.5); z-index: 999999; }

.top_menu .sub-menu li a { padding: 12px 5px; }

.top_menu .sub-menu li { background: none; }
.home .banner_txt a
{
display:none;
}

.envira-gallery-public .envira-gallery-item img
{
	width:100%;
}

.gform_body ul li label {
	display: none !important;
}

.gform_body ul li input {
	margin: 0 0 16px;
	padding: 11px 8px !important;
	width: 538px !important;
	border: 1px solid #aeaeae;
	font-size: 14px !important;
	font-family: 'Lato', sans-serif !important;
	/*width: 100% !important;*/
	box-sizing: border-box;
}

#input_1_5 {
	margin: 0 0 9px;
	padding: 8px;
	font-family: "Lato",sans-serif;
	font-size: 15px;
	width: 538px;
	box-sizing: border-box
}

#input_1_7 {
	padding: 11px 8px;
	width: 520px;
	height: 100px;
	border: 1px solid #aeaeae;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}

#input_1_8{
	margin: 14px 0 0 12px;
	padding: 11px 8px !important;
	width: 375px !important;
	vertical-align: middle;
	border: 1px solid #aeaeae;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	/*display: inline-block;*/
}

.gfield_captcha_input_container.simple_captcha_medium{
	width: 375px !important;
	display: inline;
}

#gform_submit_button_1{
	margin: 12px 0 0;
	padding: 15px 37px;
	display: inline-block;
	color: #fff;
	border-radius: 4px;
	background: #05aed1;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 22px;
	font-family: 'Quicksand', sans-serif;
}

#gform_fields_2 {
	text-align: center;
}

.banner_form_cont .gform_wrapper ul li.gfield{
	clear: none ;
	margin-top: 0;

}
.banner_form_cont .gform_footer.top_label {
	text-align: center;
}

#gform_submit_button_2 {
	background: none repeat scroll 0 0 #05aed1;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-family: "Quicksand",sans-serif;
	font-size: 20px;
	border: none;
	font-weight: bold;
	margin: 16px 0 0;
	padding: 13px 26px;
	text-align: center;
	text-decoration: none;
}

.gravity_quote  .gform_wrapper ul li.gfield {
	clear: none;
}

#input_3_5 {
	width: 92%;
	margin: 0 0 9px;
	padding: 8px;
	font-family: "Lato",sans-serif;
	font-size: 15px;
}

#input_3_7{
	width: 90.5%;
}

#input_3_8 {
	width: 386px !important;
}


#gform_submit_button_3 {
	margin: 12px 0 0;
	padding: 15px 37px;
	display: inline-block;
	color: #fff;
	border-radius: 4px;
	background: #05aed1;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;
	font-size: 22px;
	font-family: 'Quicksand', sans-serif;
}

.gform_button.button:hover {
	background: #1e889e !important: ;
	/*cursor: pointer;*/
}

#gform_3 .gform_footer {
	clear: none;
}

/* new */
.logos_main_title {
	text-align: center;
	margin: 30px 0;
	font-size: 30px;
	color: #777;
}
.suppliers_logos {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.logo_wrapper {
	display: inline-block;
	width: 22%;
	margin: 0;
	padding: 15px;
	text-align: center;
}
.logo_bg
{
	height: 150px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
.logo_wrapper a {
	text-decoration: none;
	color: #777;
}
.supplier_name {
	margin: 15px 0;
}


@media only screen and (max-width: 500px) {
	.logo_wrapper {
		display: block;
		width: 95%;
	}
}
